body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	background-repeat: repeat;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(assets/bg.png);
}
#pageNmae {
	height: 20px;
	width: 965px;
	padding-top: 5px;
	padding-left: 15px;
}
#flash_header {
	height: 202px;
	width: 980px;
	margin-top: 10px;
}
#nav2 {
	height: 25px;
	width: 980px;
}
#content {
	height: 320px;
	width: 980px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#box2 p {
	color: #666;
	padding-right: 10px;
	padding-left: 10px;
}
#box1 p {
	color: #666;
	padding-right: 10px;
	padding-left: 10px;
}
a {
	color: #009;
	text-decoration: none;
}

#bottom {
	height: 130px;
	width: 980px;
	padding-left: 80px;
}
#footer {
	height: 30px;
	width: 960px;
	color: #999;
	padding-left: 20px;
	margin-top: 5px;
	text-align: right;
}
#box1 {
	float: left;
	height: 280px;
	width: 262px;
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 1px;
}
#box2 {
	float: left;
	height: 280px;
	width: 210px;
	margin-top: 10px;
	margin-left: 13px;
}
#boxCar {
	float: left;
	height: 100px;
	width: 400px;
}

#box3 {
	float: left;
	height: 280px;
	width: 202px;
	margin-top: 10px;
	margin-left: 9px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
	padding-right: 5px;
	padding-left: 5px;
}
.boxLine {
	border: 1px solid #CCC;
}
#outerBox {
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(assets/flexblue2ORG.jpg);
}





#top {
	height: 67px;
	width: 980px;
	margin-top: 0px;
	padding-top: 35px;
}
.ileft {
	float: left;
	padding-right: 150px;
}
.leftFloat {
	padding: 3px;
	float: left;
}


#nav {
	height: 20px;
	width: 965px;
	padding-top: 5px;
	padding-left: 15px;
	font-size: 12px;
}


#page {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}
#nav2 a {
	color: #FFF;
	text-decoration: none;
	font-size: 13px;
	display: block;
	float: left;
	height: 15px;
	width: 200px;
	padding-top: 5px;
	padding-left: 40px;
	text-align: center;
	font-weight: bold;
}
#bottom a {
	display: block;
	float: left;
	height: 15px;
	width: 125px;
	padding-top: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	padding-left: 15px;
	margin-bottom: 5px;
	color: #666;
}
#bottom a:hover {
	color: #009;
}

.leftF {
	float: left;
}
#fBOX {
	background-color: #FFF;
	height: 50px;
	width: 250px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 5px;
	font-size: 10px;
	color: #333;
}
#outerBox #page #content #box1 #fBOX #fBOX2 h3 {
	font-weight: lighter;
	margin-top: -5px;
}
